Subject: RE: RSVP aware implementations of VIC ?

From: "Yoram Bernet (Exchange)" <[email-masked]>
Date: Thu, 5 Aug 1999 06:58:36 -0700

Manos:

Windows ships with Netmeeting included. Netmeeting is QoS aware and causes
RSVP signaling to be generated. You can use Win98. However, significant
improvements have been made since and you will find that Win2K (NT-5) beta-3
includes these improvements.

Regards
Yoram

> -----Original Message-----
> From: Manolis Katsidoniotis [mailto:[email-masked]]
> Sent: Thursday, August 05, 1999 6:16 AM
> To: [email-masked]
> Subject: RSVP aware implementations of VIC ?
> 
> 
> Hi this Manolis Katsidoniotis
> 
> I am currently working on RSVP and I have been searching everywhere
> for an RSVP aware version of VIC for windows
> 
> Does anybody know where I can find one ?
> 
> If not does anyboy know anything about any other RSVP aware 
> video tools
> preferably for windows or any other operating systems?
> 
> Thanks
> Manos
>